﻿namespace Dto
{
    public class ParagraphDTO
    {
        public int Id { get; }
        public string Title { get; set; }
        public string Content { get; set; }
        public string Info { get; set; }
        public string Query { get; set; }
        public string Comment { get; set; }

        public ParagraphDTO() { }

        public ParagraphDTO(int id, string title, string content, string info, string query, string comment)
        {
            Id = id;
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
        public ParagraphDTO(string title, string content, string info, string query, string comment)
        {
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
    }
}
